<?xml version="1.0" encoding="UTF-8"?>
<TaskOptions>
  <TaskOptions>
    <option name="arguments" value="--pretty --extension phtml $FileName$" />
    <option name="checkSyntaxErrors" value="true" />
    <option name="description" value="Compiles .jade files into .phtml files" />
    <option name="exitCodeBehavior" value="ERROR" />
    <option name="fileExtension" value="jade" />
    <option name="immediateSync" value="false" />
    <option name="name" value="Jade (phtml)" />
    <option name="output" value="$FileNameWithoutExtension$.phtml" />
    <option name="outputFilters">
      <array />
    </option>
    <option name="outputFromStdout" value="false" />
    <option name="program" value="C:/Users/Cosmo/AppData/Roaming/npm/jade.cmd" />
    <option name="scopeName" value="Project Files" />
    <option name="trackOnlyRoot" value="true" />
    <option name="workingDir" value="$FileDir$" />
    <envs />
  </TaskOptions>
  <TaskOptions>
    <option name="arguments" value="--pretty --extension html $FileName$" />
    <option name="checkSyntaxErrors" value="true" />
    <option name="description" value="Compiles .jade files into .html files" />
    <option name="exitCodeBehavior" value="ERROR" />
    <option name="fileExtension" value="jade" />
    <option name="immediateSync" value="false" />
    <option name="name" value="Jade (html)" />
    <option name="output" value="$FileNameWithoutExtension$.html" />
    <option name="outputFilters">
      <array />
    </option>
    <option name="outputFromStdout" value="false" />
    <option name="program" value="C:/Users/Cosmo/AppData/Roaming/npm/jade.cmd" />
    <option name="scopeName" value="HTML" />
    <option name="trackOnlyRoot" value="true" />
    <option name="workingDir" value="$FileDir$" />
    <envs />
  </TaskOptions>
</TaskOptions>

